.t-2{
    font-size: 1.6rem;
}
.hero_iska{
    background: linear-gradient(40deg, #202327 10%, #585e6e 200%);
    padding-top: 10rem;
    position: relative;
}
.hero_iska_inner{
    position: relative;
    z-index: 1;
}
.mentionsPhotos{
    position: absolute;
    left: 1rem;
    bottom: 115px;
    font-size: .9rem;
    color: rgba(255, 255, 255, 0.85);
    font-style: italic;
    &.mentionsPhotos_alt{
        display: none;
    }
}
.hero_iska_content{
    position: absolute;
    width: 800px;
    height: auto;
    left: calc(50% - 400px);
    top: 35%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 6rem;
    z-index: 1;
    & h1{
        text-transform: uppercase;
        line-height: 1.1;
        & span{
            font-size: 1.4rem;
            font-family: 'square', sans-serif;
            color: #fff;
            display: inline-block;
            margin-bottom: .5rem;
        }
        & strong{
            font-size:  2.5rem;
            font-family: 'square', sans-serif;
            color: transparent;
            -webkit-text-stroke: 1px #fff;
            letter-spacing: 1px;
        }
    }
    & .hero_iska_words{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        margin-left: auto;
        & p{
            line-height: 1.3;
            font-size: 1.4rem;
            font-family: 'square', sans-serif;
            text-transform: uppercase;
            color: #fff;
        }
        & .link{
            display: none;
            border: 1px solid #202327;
            color: #202327;
            &:hover{
                background-color: #202327;
                color: #fff;
            }
        }
    }
    & .hero_iska_visual{
        position: absolute;
        max-width: 100%;
        left: 2.5%;
    }
}

html[lang="de-DE"], html[lang="es-ES"]{
    .hero_iska_content{
        & h1{
            & strong{
                font-size:  1.8rem;
            }
        }
    }
}

.hero_iska_bg_visuals{
    display: flex;
    justify-content: center;
    gap: 1rem;
    & > div{
        width: 540px;
        max-width: 50%;
        &:after{
            content: '';
            width: calc(100% + 1rem);
            height: calc(100% + 1rem);
            position: absolute;
            background-size: contain;
            background-repeat: no-repeat;
            right: -1rem;
            top: -1.5rem;
        }
    }
}
.hero_iska_bg_visuals_left{
    transform: translate(160px,160px);
    &:after{
        background-image: url('../img/left-shape.png');
    }
}
.hero_iska_bg_visuals_right{
    transform: translate(-120px,0);
    position: relative;
    &:after{
        background-image: url('../img/right-shape.png');
    }
    .link{
        position: absolute;
        right: 15%;
        bottom: -2.75rem;
    }
}

.iskaProduct{
    background-color: #e5e5e6;
    position: relative;
    padding-top: 10rem;
    & .row{
        display: grid;
        grid-template-columns: .8fr minmax(700px, 1.2fr);
        gap: 1rem;
    }
}
.iskaProduct_shapeTop{
    position: absolute;
    top: -100px;
    left: 0;
    width: 100%;
    height: 100px;
    &:before{
        content: '';
        position: absolute;
        left: 0;
        bottom: 0;
        width: 400px;
        height: 100%;
        background-image: url('../img/shape-section.svg');
        background-size: contain;
        background-repeat: no-repeat;
    }
    &:after{
        content: '';
        position: absolute;
        right: 0;
        bottom: 0;
        width: 400px;
        height: 100%;
        background-image: url('../img/shape-section.svg');
        background-size: contain;
        background-repeat: no-repeat;
        transform: scaleX(-1);
    }
}

.iskaProduct_content{
    & .iskaProduct_logos{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: 1rem;
    }
    & .logoIska{
        width: 160px;
        height: auto;
    }
    & picture{
        width: 100%;
        height: auto;
        display: block;
    }
    & img{
        width: 100%;
        object-position: contain;
    }
    & .logoPhyto{
        width: 80px;
        height: 80px;
        border-radius: 50%;
        overflow: hidden;
        padding: .55rem;
        background-color: #202327;
    }
}
.warranty{
    font-family: 'square', sans-serif;
    text-transform: uppercase;
    display: none;
    flex-direction: column;
    align-items: flex-start;
    & span{
        display: block;
        font-size: 1.2rem;
    }
    & strong{
        display: block;
        font-size: 1.8rem;
    }
    &.flyingWarranty{
        display: flex;
        position: absolute;
        z-index: 1;
        right: 5%;
        top: -70px;
        align-items: center;
    }
}
.iskaProduct_schematic{
    transform: translateX(-2.5vw) scale(1.1);
    & picture{
        width: 100%;
        height: auto;
        display: block;
    }
}

.allTrails{
    padding-left:0;
    padding-right: 0;
    background-color: #e5e5e6;
    position: relative;
}
.iskaTrails_shapeBtm{
    position: absolute;
    bottom: -100px;
    left: 0;
    width: 100%;
    height: 100px;
    &:before{
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 400px;
        height: 100%;
        background-image: url('../img/shape-section.svg');
        background-size: contain;
        background-repeat: no-repeat;
        transform: scaleY(-1);
    }
    &:after{
        content: '';
        position: absolute;
        right: 0;
        top: 0;
        width: 400px;
        height: 100%;
        background-image: url('../img/shape-section.svg');
        background-size: contain;
        background-repeat: no-repeat;
        transform: scaleX(-1) scaleY(-1);
    }
}
.allTrails_visuals{
    padding: 0;
}
.swiperAllTrails{
    transform: skewX(20deg) translateX(-100px);
    height: 650px;
    border-radius: 0 3rem 0 3rem;
    & .swiper-pagination{
        position: absolute;
        bottom: 1rem;
        right: 1rem;
        left: auto;
        display: flex;
        justify-content: flex-end;
        transform: skewX(-20deg);
        z-index: 1;
        & .swiper-pagination-bullet{
            width: .9rem;
            height: .9rem;
            background-color: transparent;
            opacity: 1;
            border: 2px solid #fff;
            transition: background-color .3s ease-in-out;
        }
        & .swiper-pagination-bullet-active{
            background-color: #fff;
        }
    }
}
.swiperAllTrails_slide{
    & div{
        display: flex;
        align-items: center;
        justify-content: flex-start;
        height: 100%;
        overflow: hidden;
        position: relative;
        &:before{
            content: '';
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            background-image: url('../img/filter-slider.jpg');
            background-position: left bottom;
            background-size: cover;
            z-index: -1;
        }
    }
    & picture{
        transform: skewX(-20deg) scale(1.3);
        display: block;
        mix-blend-mode: overlay;
        opacity: 0.5;
        & img{
            width: 100%;
            height: auto;
            object-fit: cover;
            object-position: left bottom;
        }
    }
}
.allTrails_content{
    padding: 2rem 10% 2rem 1rem;
    & .t-2{
        color: #202327;
        transform: translate(-5rem, 0);
        & span{
            color: #9ebf43;
            text-transform: initial;
            font-size: 100%;
        }
    }
    & p {
        & strong{
            color: #9ebf43;
            font-weight: bold;
        }
    }
}

.swiperIskaTrails_container{
    margin-top: 3rem;
}
.swiperIskaTrails{
    width: 1300px;
    max-width: 100%;
    margin: 0 auto;
    padding-bottom: 3rem;
    &.few-slides{
        padding-bottom: 0;
        & .tranding-slider-control{
            display: none;
        }
    }
}
 .tranding-slider-control {
  position: absolute;
  bottom:0;
  height: 3rem;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  & .swiper-button-next, & .swiper-button-prev {
    position: initial;
    width: 1.5rem;
    height: 1.2rem;
    margin-top: 0;
    margin: 0 .5rem;
    & svg {
        width: 1.5rem;
        height: 1.2rem;
        stroke-width: 2px;
        fill: none;
        stroke:#202327;
        stroke-linecap: round;
        stroke-linejoin: round;
    }
    &:after {
        content: none;
    }
    }
    & .swiper-pagination {
        position: initial;
        display: flex;
        align-items: center;
        &:not(.swiper-pagination-bullets-dynamic){
            width: auto !important;
        }
        &.swiper-pagination-bullets-dynamic{
            display: block;
            transform: translateX(0) !important;
            width: 120px !important;
        }
    }
    & .swiper-pagination-bullet {
        width: 1rem;
        height: 1rem;
        opacity: 1;
        background-color: transparent;
        border: 1px solid #202327;
        transform: scale(.8);
        transition: background-color 0.2s cubic-bezier(0,.07,.57,.99),transform 0.4s cubic-bezier(0,.07,.57,.99);
        &.swiper-pagination-bullet-active {
            background-color: #202327;
            transform: scale(1);
        }
    }
    &.dark{
        & .swiper-button-next, & .swiper-button-prev {
            & svg {
                stroke:#fff;
            }
        }
        & .swiper-pagination-bullet {
            border: 1px solid #fff;
            &.swiper-pagination-bullet-active {
                background-color: #fff;
            }
        }
    }
}

.iskaTrail{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: .25rem;
    padding: .75rem;
    & picture{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 1rem;
        width: 70px;
        height: 70px;
        border: 3px solid #9ebf43;
        border-radius: 50%;
    }
    & img{
        width: auto;
        height: auto;
        max-height: 100%;
        object-fit: contain;
    }
    & p{
        text-align: center;
        font-weight: bold;
    }
}

.proMade{
    background-color: #202327;
    color: #fff;
    padding-bottom: 0;
    & .col-12.center{
        margin: 0 auto;
    }
    & .t-2{
        text-align: center;
        max-width: 65%;
        text-wrap: balance;
    }
}

.swiperProMade{
    padding-bottom: 3rem;
    margin: clamp(2.5rem, 5vw, 5rem) auto;
    width: 100%;
    &.few-slides{
        padding-bottom: 0;
        & .swiper-slide{
            position: relative;
            &:after{
                content: '';
                position: absolute;
                width: 2px;
                height: 100%;
                top: 0;
                right: 0;
                background-color: #9ebf43;
            }
            &:last-child{
                &:after{
                    content: none;
                }
            }
        }
        & .tranding-slider-control{
            display: none;
        }
    }
}
.swiperProMade_slide_inner{
    display: grid;
    grid-template-columns: minmax(70px, .3fr) 1fr;
    gap: 1rem;
    padding: 0 1rem;
}
.iskaProMade_visual{
    & picture{
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: flex-start;
    }
    & img{
        width: auto;
        height: auto;
        max-height: 100%;
        object-fit: contain;
    }
}
.iskaProMade_content{
    text-align: left;
    & strong{
        font-weight: bolder;
        display: inline-block;
        margin-bottom: .4rem;
    }
}

.lienUtiles{
    background: linear-gradient(30deg, #38aa8a 0%, #9ebf43 100%);
    position: relative;
    color: #fff;
    padding-top: 10rem;
    & .t-2{
        color: #202327;
        & span{
            font-style: italic;
            color: #fff;
        }
    }
    & .col-12{
        margin-top: 2rem;
        scroll-margin-top: 60px;
    }
}
.lienUtiles_shape{
    position: absolute;
    top: 0;
    left: 300px;
    width: calc(100% - 600px);
    height: 50px;
    background-image: url('../img/shape-section-btm.svg');
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
}

.alimentationHybride, .respectEnvironnement{
    & picture{
        width: 90px;
        display: block;
        & :last-child{
            width: 70px;
        }
    }
    & a{
        width: 70px;
        display: block;
    }
    & .t-2{
        margin-top: 1rem;
        font-size: 1.1rem;
        color: #fff;
    }
}
.respectEnvironnement{
    & p{
        font-weight: bold;
        text-transform: uppercase;
        margin-top: 0;
    }
    & .textGrid{
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
        gap: 1rem;
        text-wrap: balance;
    }
    & .block-text{
        & p{
            text-align: left;
        }
        & ul li{
            text-align: left;
        }
    }
}


.wpcf7-form .assistanceSelect .selectize-input, .wpcf7-form [data-name="sujet"] .selectize-input, .wpcf7-form [data-name="pays"] .selectize-input, .wpcf7-form [data-name="produitChoisi"] .selectize-input, .wpcf7-form [data-name="produitChoisi[]"] .selectize-input, .wpcf7-form [data-name="nomProduit0"] .selectize-input, .wpcf7-form [data-name="nomProduit1"] .selectize-input, .wpcf7-form [data-name="nomProduit2"] .selectize-input, .wpcf7-form [data-name="nomProduit3"] .selectize-input, .wpcf7-form [data-name="nomProduit4"] .selectize-input{
    background-color: rgba(32, 35, 39, 0.4);
}
.wpcf7-form label input, .wpcf7-form label textarea{
    background-color: rgba(32, 35, 39, 0.4);
}
.wpcf7-form label input:not(:placeholder-shown), .wpcf7-form label textarea:not(:placeholder-shown), .wpcf7-form label input:not(:placeholder-shown):focus, .wpcf7-form label textarea:not(:placeholder-shown):focus {
    border-color: rgba(32, 35, 39, 0.4);
    outline: rgba(32, 35, 39, 0.4);
    outline-style: none;
    color: #fff;
}

.wpcf7-form input.wpcf7-not-valid:focus ~ i, .wpcf7-form textarea.wpcf7-not-valid:focus ~ i {
  background-color: #fe8520;
  color: #fff !important;
}

.wpcf7-form input.wpcf7-not-valid, .wpcf7-form textarea.wpcf7-not-valid, .wpcf7-form .wpcf7-form-control-wrap.error .selectize-input {
    border-color: #fe8520 !important;
}
.wpcf7-form input.wpcf7-not-valid + i, .wpcf7-form textarea.wpcf7-not-valid + i, .wpcf7-form .wpcf7-form-control-wrap.error .selectize-input input::placeholder {
    color: #fe8520 !important;
}

.wpcf7-form input[type="checkbox"]:checked + span:before, .wpcf7-form input[type="radio"]:checked + span:before {
    background-color: #202327;
}

@media screen and (max-width: 1500px){
    .hero_iska_bg_visuals_left {
        transform: translate(130px,130px);
    }
    .hero_iska_bg_visuals_right {
        transform: translate(-143px,0);
    }
    .mentionsPhotos{
        bottom: 95px;
    }
    .iskaProduct_shapeTop {
        top: -80px;
        height: 80px;
    }
    .warranty {
        &.flyingWarranty {
            right: 1.5rem;
            top: -50px;
        }
    }
    .allTrails_content {
        padding: 2rem 5% 2rem 1rem;
    }
    .iskaTrails_shapeBtm {
        bottom: -80px;
        height: 80px;
    }
    .allTrails{
        padding-top: 0;
    }
    .swiperAllTrails {
        height: 570px;
    }
}
@media screen and (max-width: 1350px){
    .hero_iska_bg_visuals {
        & > div {
            width: 480px;
            max-width: 50%;
        }
        & .link {
            right: 10%;
        }
    }
    
    .hero_iska_bg_visuals_left {
        transform: translate(90px,130px);
    }
    .hero_iska_bg_visuals_right {
        transform: translate(-164px,0);
    }
    .iskaProduct{
        & .row{
            grid-template-columns: 1fr minmax(620px, 1fr);
        }
    }
    .iskaProduct_content {
        & .logoIska {
            width: 120px;
            height: auto;
        }
        & .logoPhyto {
            width: 60px;
            height: 60px;
        }
    }

    .swiperAllTrails {
        height: 500px;
    }

}
@media screen and (max-width: 1200px){
    .hero_iska_content {
        width: 660px;
        left: calc(50% - 330px);
        top: 35%;
        gap: 6rem;
        & h1 {
            transform: translate(-45px, 0);
        }
    }
    .hero_iska_bg_visuals {
        & > div {
            width: 430px;
        }
    }
    .hero_iska_bg_visuals_right {
        transform: translate(-130px,0);
    }
    .mentionsPhotos{
        bottom: 60px;
    }
    .iskaProduct_shapeTop {
        top: -50px;
        height: 50px;
    }
    .warranty {
        display: flex;
        margin-top: 1rem;
        &.flyingWarranty {
            display: none;
        }
        & span{
            display: block;
            font-size: 1rem;
        }
        & strong{
            display: block;
            font-size: 1.3rem;
        }
    }
    .iskaTrails_shapeBtm {
        bottom: -50px;
        height: 50px;
    }
    .iskaProduct{
        & .row{
            grid-template-columns: 1fr minmax(590px, 1fr);
        }
    }
    .lienUtiles_shape {
        left: calc(50% - 200px);
        width: 400px;
        height: 30px;
    }
}

@media screen and (max-width: 991px){
    html[lang="de-DE"], html[lang="es-ES"]{
        .hero_iska_content{
            & h1{
                & strong{
                    font-size:  1.6rem;
                }
            }
        }
    }
    .hero_iska_content {
        position: initial;
        max-width: 100%;
        width: 100%;
        left: 0;
        top: 0;
        gap: 9rem;
        padding: 0 2rem;
        & h1 {
            transform: translate(0, 0);
            & span {
                font-size: 1.2rem;
            }
            & strong {
                font-size:  1.8rem;
            }
        }
        & .hero_iska_visual {
            max-width: 90%;
            left: 5%;
        }
        & .hero_iska_words {
            & p{
                color: #202327;
                font-size: 1.3rem;
            }
            & .link{
                display: inline-block;
                margin-top: 1rem;
            }
        }
    }
    .mentionsPhotos{
        display: none;
        &.mentionsPhotos_alt{
            display: block;
            color: #202327;
            position: initial;
            margin-top: .5rem;
        }
    }
    .hero_iska_bg_visuals{
        display: none;
    }
    .iskaProduct{
        padding-top: 12rem;
        margin-top: -12rem;
        & .row {
            grid-template-columns: 1fr;
        }
    }
    .iskaProduct_content, .iskaProduct_schematic{
        padding: 0 1rem;
    }

    .swiperAllTrails {
        transform: skewX(0) translateX(0px);
        height: 400px;
        width: 600px;
        max-width: 100%;
        border-radius: 2rem;
        position: relative;
        & .swiper-pagination {
            transform: skewX(0);
            justify-content: center;
            z-index: 2;
            left: 0;
            bottom: .5rem;
            & .swiper-pagination-bullet{
                border: 2px solid #202327;
            }
            & .swiper-pagination-bullet-active{
                background-color: #202327;
            }
        }
        &:before{
            content: '';
            position: absolute;
            width: 100%;
            height: 30px;
            top: 0;
            left: 0;
            background-image: url('../img/shape-visual-swiper.svg');
            background-position: center top;
            background-size: contain;
            background-repeat: no-repeat;
            z-index: 2;
            transform: scaleY(-1);
        }
        &:after{
            content: '';
            position: absolute;
            width: 100%;
            height: 40px;
            bottom: 0;
            left: 0;
            background-image: url('../img/shape-visual-swiper.svg');
            background-position: center top;
            background-size: contain;
            background-repeat: no-repeat;
            z-index: 1;
        }
    }
    .swiperAllTrails_slide {
        & picture {
            transform: skewX(0) scale(1);
        }
    }
    .allTrails_content{
        padding: 1rem 2rem;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        margin-top: 2rem;
        & .t-2{
            align-items: center;
            text-align: center;
        }
        & .block-text{
            & p{
                text-align: center;
            }
        }
    }
    .swiperProMade_slide_inner {
        grid-template-columns: minmax(50px, .3fr) 1fr;
    }
    .lienUtiles {
        padding-top: 3rem;
    }
    .respectEnvironnement{
        margin-top: 2rem;
    }
}
@media (max-width: 768px){
    .t-2{
        font-size: 1.4rem;
    }
    .iskaProduct_shapeTop {
        top: -120px;
        height: 120px;
        &:before{
            content: none;
        }
        &:after{
            width: 100%;
        }
    }
    .hero_iska_content {
        gap: 1rem;
        padding-bottom: 10rem;
        & .hero_iska_visual {
            display: none;
        }
        & .hero_iska_words {
            margin-left: 0;
            & p{
                color: #fff;
            }
            & .link{
                color: #fff;
                border-color: #fff;
                &:hover{
                    background-color: #fff;
                    color: #202327;
                }
            }
        }
    }
    .iskaProduct{
        margin-top: -5rem;
        padding-top: 5rem;
    }
    .iskaProduct_schematic{
        order: 1;
        margin-top: -12rem;
    }
    .iskaProduct_content{
        order: 2;
    }
    .swiperAllTrails {
        width: 100%;
        border-radius: 0;
    }
    .swiperIskaTrails_container {
        margin-top: 1.5rem;
    }
}
@media (max-width: 660px){
    .iskaTrails_shapeBtm {
        bottom: -30px;
        height: 30px;
    }
    .proMade {
        & .t-2 {
            max-width: 100%;
        }
    }
}
@media (max-width: 580px){
    .hero_iska_content {
        padding: 0 1rem;
        padding-bottom: 2rem;
    }
    .iskaProduct {
        margin-top: 0;
        padding-top: 0;
    }
    .iskaProduct_schematic{
        margin-top: 0;
        padding: 0;
    }
   .iskaProduct_shapeTop {
    height: 50px;
    top: -50px;
        &:before{
            content: '';
        }
        &:after {
            content: none;
        }
    }
    .swiperProMade{
        width: 300px;
        max-width: 100%;
    }
    .swiperProMade_slide_inner {
        grid-template-columns: minmax(50px, 70px) 1fr;
    }
    .respectEnvironnement {
        & .textGrid {
            grid-template-columns: 1fr;
            gap: 0;
        }
        & .block-text {
            margin-bottom: 0;
        }
    }
}
@media (max-width: 480px){
    html[lang="es-ES"] {
        & .hero_iska_content {
            & h1 {
                & strong {
                    font-size: 1.4rem;
                }
            }
        }
    }
    html[lang="de-DE"] {
        & .hero_iska_content {
            & h1 {
                & strong {
                    font-size: 1.2rem;
                    color: #fff;
                    -webkit-text-stroke: 0px #fff;
                    letter-spacing: 0px;
                }
            }
        }
    }
    .hero_iska_content {
        & h1 {
            & span {
                font-size: 1rem;
            }
            & strong {
                font-size:  1.4rem;
            }
        }
    }
    .swiperAllTrails {
        height: 360px;
        & .swiper-pagination{
            bottom: 0;
        }
        &:before{
            height: 15px;
        }
        &:after{
            height: 25px;
        }
    }
    .swiperAllTrails_slide {
        & picture {
            width: 100%;
            height: 100%;
            & img{
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }
    }
    .iskaTrails_shapeBtm {
        bottom: -20px;
        height: 20px;
    }
}